.progress-chart-container {
    overflow: hidden;
}

.progress-container {
    width: 100%;
    margin: 0 auto;
}

.row-container.highlighted {
    filter: brightness(85%);
}

text.event-number {
    fill: white;
    paint-order: stroke;
    stroke-width: 0.5px;
    stroke: white;
    font-size: 11px;
    text-anchor: middle;
    cursor: default;
    pointer-events: none;
}

.context .active-estimated-trainee-segments,
.context .planned-trainee-segments {
    display: none;
}

/* chart headers */

.progress-header {
    overflow-x: hidden;
    height: 35px;
}

.progress-header .header {
    position: relative;
}

.progress-header #progress-elapsed-time {
    display: inline-block;
    cursor: default;
    font-size: 20px;
    top: 10px;
    height:25px;
}

.progress-header .trainee-name-header {
    text-anchor: end;
}

/* tooltip */

.progress-tooltip {
    position: absolute;
    text-align: left;
    display: inline-block;
    width: auto;
    padding: 5px 10px;
    font-size: 10px;
    opacity: 0.9;
    background: #5b5c5e;
    color: #fff;
    border-radius: 2px;
    pointer-events: none;
    font-family: 'Roboto', sans-serif;
}

.progress-tooltip-item {
    display: block;
    margin: 0 0.2em 0.15em 0;
}

.progress-tooltip-item svg {
    transform: translateY(0.25em);
    margin-right: 0.3em;
}

.progress-tooltip-item path {
    fill: #fff;
}

kypo-hurdling-visualization .mdc-slider__value-indicator {
    height: 50px !important;
    min-width: 55px !important;
}
